@charset "UTF-8";
/* -----------------------------------------------
main
----------------------------------------------- */

@media screen and (max-width: 959px) {

}
@media screen and (min-width: 960px) {

  main {
    padding-bottom: 0;
  }

}




main .l-wrapper img {
  width: revert-layer;
}

main .main-content {
  color: #004BA6;
}


.more__link a {
  background-color: #FE5021;
  color: #fff;
}


/* ヘッダー周り */
main .c-pageHeading {}
.eyecatch {
  box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
}
.main-content .main-content-inner p {
  font-size: 18px;
}

@media screen and (max-width: 959px) {

  main .main-content {
    padding: 20px 30px;
  }
  main .c-pageHeading .eyecatch {
    display: none;
  }
  .eyecatch.sp-only {
    margin: 20px 30px;
  }
  .main-content .main-content-inner p {
    line-height: 1.66;
  }


}
@media screen and (min-width: 960px) {

  .eyecatch.sp-only {
    display: none;
  }
  main .c-pageHeading {
    /* display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: center;
    align-items: center; */
    position: relative;
  }
  main .c-pageHeading .c-pageHeading__heading {
    width: auto;
    padding-left: 590px;
    max-width: 100%;
    overflow-wrap: break-word;
  }
  main .c-pageHeading .eyecatch {
    position: absolute;
    top: 32%;
  }
  main .main-content {
    margin: 50px auto 0;
    min-height: 124px;
    width: 100%;
    max-width: 1440px;
  }
  main .main-content-inner {
    padding-left: 620px;
    max-width: 1260px;
    overflow-wrap: break-word;
  }
  .main-content .main-content-inner p {
    line-height: 2.11;
  }

  main > .l-wrapper {
    padding-top: 100px;
  }
  .more__link a {
    max-width: 340px;
  }


}







@media screen and (max-width: 959px) {

  main > .searvice__search__wrap,
  main .consul__wrap {
    margin-bottom: 64px;
  }

}
@media screen and (min-width: 960px) {

  main > .searvice__search__wrap,
  main .consul__wrap {
    margin-bottom: 124px;
  }

}
